
/* 加入我们-板块1 */
.md20496.md-join_us1{position: relative;width: 100%;padding: .5rem 0  1rem;}
.md20496.md-join_us1 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20496.md-join_us1 .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20496.md-join_us1 .my-top{width: 100%;padding-bottom: .5rem;}
.md20496.md-join_us1 .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20496.md-join_us1 .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20496.md-join_us1 .my-icon img{height: .86rem;}
.md20496.md-join_us1 .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20496.md-join_us1 .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20496.md-join_us1 .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20496.md-join_us1 .my-more img{margin-left: .3rem;height: .56em;}
.md20496.md-join_us1 .my-id{position: absolute;top: -1rem;} 
.md20496.md-join_us1 .s-cont{width: 100%;}
.md20496.md-join_us1 .s-item{display: flex;flex-wrap: wrap; align-items: center;justify-content: space-between;position: relative;width: 100%;margin-bottom: 1rem;}
.md20496.md-join_us1 .s-item:last-child{margin-bottom: 0;}
.md20496.md-join_us1 .s-left{width: 50%;padding-right: 1.3rem;}
.md20496.md-join_us1 .s-intro{width: 100%;color: #333333;line-height: 1.66;}
.md20496.md-join_us1 .s-right{width: 50%;}
.md20496.md-join_us1 .s-img{width: 100%;position: relative;overflow: hidden;padding-top: calc(450/760*100%);border-radius: .1rem;}
.md20496.md-join_us1 .s-img img{position: absolute;top: 0;left: 0;width: 100%;height: 100%;object-fit: cover;transform: scale(1.00);transition: all ease .5s;}
.md20496.md-join_us1 .s-item:nth-child(2n){flex-direction: row-reverse;}
@media (min-width: 751px) { 
    .s-item:nth-child(2n) .s-left{padding-left: 1.3rem;padding-right: .4rem;}
}
@media (max-width: 750px) {
   .md20496.md-join_us1 .s-left{width: 100%;padding-right: 0;margin-bottom: .3rem;}
   .md20496.md-join_us1 .s-right{width: 100%;}
}

/* 加入我们-员工发展 */
.md20496.md-join_us2{position: relative;width: 100%;padding: .3rem 0  .7rem;}
.md20496.md-join_us2 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20496.md-join_us2 .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20496.md-join_us2 .my-top{width: 100%;text-align: center;padding-bottom: .55rem;}
.md20496.md-join_us2 .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20496.md-join_us2 .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20496.md-join_us2 .my-icon img{height: .86rem;}
.md20496.md-join_us2 .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20496.md-join_us2 .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20496.md-join_us2 .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20496.md-join_us2 .my-more img{margin-left: .3rem;height: .56em;}
.md20496.md-join_us2 .my-id{position: absolute;top: -1rem;} 
.md20496.md-join_us2 .t-cont{width: 100%;display: flex;flex-wrap: wrap;}
.md20496.md-join_us2 .t-item{display: block;width: 23.42%;padding: .6rem .4rem .3rem;text-align: center;margin-right: 2.1%;margin-bottom: .3rem;background-color: #f5f5f5;border-radius: .1rem;}
.md20496.md-join_us2 .t-item:nth-child(4n){margin-right: 0;}
.md20496.md-join_us2 .t-icon{width: 100%;}
.md20496.md-join_us2 .t-icon img{height: .8rem;}
.md20496.md-join_us2 .t-text{width: 100%;padding-top: .35rem;}
.md20496.md-join_us2 .t-name{width: 100%;margin-bottom: .15rem;color: #333333;line-height: 1.4;}
.md20496.md-join_us2 .t-intro{width: 100%;text-align: left; color: #888888;line-height: 1.87;}
@media (max-width: 750px) {
   .md20496.md-join_us2 .t-item{width: calc(50% - .15rem);margin-right: .3rem;padding: .3rem;}
   .md20496.md-join_us2 .t-item:nth-child(2n){margin-right: 0;}

}

/* 加入我们-招贤纳士 */
.md20496.md-join_us3{position: relative;width: 100%;padding: .4rem 0  1.2rem;}
.md20496.md-join_us3 img{display: inline-block;vertical-align:middle;max-width: 100%;}
.md20496.md-join_us3 .layout{width: 15.2rem;max-width: 92%;margin: 0 auto;}
.md20496.md-join_us3 .my-top{width: 100%;text-align: center;padding-bottom: .55rem;}
.md20496.md-join_us3 .my-titlesbox{display: inline-block;max-width: 100%;position: relative;}
.md20496.md-join_us3 .my-icon{position: absolute;top: -.4rem;right: -.5rem;}
.md20496.md-join_us3 .my-icon img{height: .86rem;}
.md20496.md-join_us3 .my-titles{position: relative;z-index: 1;width: 100%;color: #333333;font-weight: bold;line-height: 1.2;}
.md20496.md-join_us3 .my-en{position: relative;z-index: 1;width: 100%;padding-top: .1rem;font-weight: bold;color: var(--theme);line-height: 1.38;}
.md20496.md-join_us3 .my-more{display: inline-block;cursor: pointer;min-width: 1.5rem;padding: 0 .2rem;line-height: .5rem;color: #ffffff;background-image: url('../images/a5.png');background-size: 100% 100%;background-position: center center;background-repeat: no-repeat;}
.md20496.md-join_us3 .my-more img{margin-left: .3rem;height: .56em;}
.md20496.md-join_us3 .my-id{position: absolute;top: -1rem;} 
.md20496.md-join_us3 .u-cont{width: 100%;}
.md20496.md-join_us3 .u-tr{width: 100%;font-size: 0;border-radius: .1rem .1rem 0 0;background-color: var(--theme);}
.md20496.md-join_us3 .u-th{display: inline-block;vertical-align: middle;padding: .16rem .05rem;text-align: center;color: #ffffff;line-height: 1.5;}
.md20496.md-join_us3 .u-th:nth-child(1){width: 32.23%;padding-left: .7rem;text-align: left;}
.md20496.md-join_us3 .u-th:nth-child(2){width: 21.71%;}
.md20496.md-join_us3 .u-th:nth-child(3){width: 21.71%;}
.md20496.md-join_us3 .u-th:nth-child(4){width: 19.07%;}
.md20496.md-join_us3 .u-list{width: 100%;}
.md20496.md-join_us3 .u-item{width: 100%;}
.md20496.md-join_us3 .u-buttom{display: block;cursor: pointer;width: 100%;font-size: 0;position: relative;border-bottom: 1px solid #eeeeee;}
.md20496.md-join_us3 .u-buttom:after{transition: all  .3s;transform: rotate(0);content: '';position: absolute;top: 0;right: .6rem;width: .14rem;height: 100%;background-image: url('../images/a15.png');background-size: 100% auto;background-position: center center;background-repeat: no-repeat;}
.md20496.md-join_us3 .u-td{display: inline-block;vertical-align: middle;padding: .17rem .05rem;text-align: center;color: #333333;line-height: 1.6;}
.md20496.md-join_us3 .u-td:nth-child(1){width: 32.23%;padding-left: .7rem;text-align: left;}
.md20496.md-join_us3 .u-td:nth-child(2){width: 21.71%;}
.md20496.md-join_us3 .u-td:nth-child(3){width: 21.71%;}
.md20496.md-join_us3 .u-td:nth-child(4){width: 19.07%;}
.md20496.md-join_us3 .u-sub{display: none;width: 100%;padding: .35rem .7rem;}
.md20496.md-join_us3 .u-one{width: 100%;margin-bottom: .3rem;}
.md20496.md-join_us3 .u-tip{width: 100%;margin-bottom: .1rem;color: #333333;line-height: 1.6;}
.md20496.md-join_us3 .u-textbox{width: 100%;color: #666666;line-height: 1.75;}
.md20496.md-join_us3 .u-textbox *{line-height: inherit;}
.md20496.md-join_us3 .u-textbox a{color: var(--theme);}
.md20496.md-join_us3 .u-item.show{background-color: #f5f5f5;}
.md20496.md-join_us3 .u-item.show .u-buttom:after{transform: rotate(-180deg);}
@media (max-width: 750px) {
   .md20496.md-join_us3 .u-th:nth-child(1){padding-left: .3rem;}
   .md20496.md-join_us3 .u-td:nth-child(1){padding-left: .3rem;}
   .md20496.md-join_us3 .u-buttom:after{right: .3rem;}
   .md20496.md-join_us3 .u-sub{padding: .3rem;}
}
